<?php

namespace App\Filament\Resources\DealerVisitPlanResource\Pages;

use App\Filament\Resources\DealerVisitPlanResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListDealerVisitPlans extends ListRecords
{
    protected static string $resource = DealerVisitPlanResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
